# Generated by LVM2 version 2.03.07(2) (2019-11-30): Tue Feb  2 16:02:06 2021

contents = "Text Format Volume Group"
version = 1

description = "vgcfgbackup -f /tmp/vgcfg_tmp.MfZMcB centos"

creation_host = "focal"	# Linux focal 5.4.0-40-generic #44-Ubuntu SMP Tue Jun 23 00:01:04 UTC 2020 x86_64
creation_time = 1612281726	# Tue Feb  2 16:02:06 2021

centos {
	id = "6vCzmv-ZcE3-9HM2-EfdN-Gifq-D3I3-cbV3OJ"
	seqno = 3
	format = "lvm2"			# informational
	status = ["RESIZEABLE", "READ", "WRITE"]
	flags = []
	extent_size = 8192		# 4 Megabytes
	max_lv = 0
	max_pv = 0
	metadata_copies = 0

	physical_volumes {

		pv0 {
			id = "02FDuf-6ZPB-lqD7-j2BG-s20W-QVWA-eek6Z0"
			device = "/dev/sda2"	# Hint only

			status = ["ALLOCATABLE"]
			flags = []
			dev_size = 1046476800	# 498.999 Gigabytes
			pe_start = 2048
			pe_count = 127743	# 498.996 Gigabytes
		}
	}

	logical_volumes {

		root {
			id = "koA7Nu-BREe-oS1u-WX0M-WBEx-ROFB-SF1Tae"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1590573944	# 2020-05-27 10:05:44 +0000
			creation_host = "localhost"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 125726	# 491.117 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 0
				]
			}
		}

		swap {
			id = "M2Sju6-hRde-f0Ec-e4Ru-W9bT-qeyf-N2CBPB"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1590573954	# 2020-05-27 10:05:54 +0000
			creation_host = "localhost"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 2016	# 7.875 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 125726
				]
			}
		}
	}

}
